@charset "utf-8";

html, body {margin: 0; padding: 0; height:100%;}
body  {text-align: center; font-family:'Open Sans', sans-serif; font-size:14px; font-weight:400; line-height:1.5; color:#062c57; height:100%; background-color:#366ca9; }
a img {border:none;}

/* -------- Text ------------*/
h1 {font-size:26px; line-height:1.2; font-weight:400; color:#0061ae; margin:16px 0; text-transform:uppercase;}
h2 {font-size:22px; line-height:1.3; font-weight:400; color:#5289c7; margin:16px 0; text-transform:uppercase;}
h3 {font-size:20px; line-height:1.5; font-weight:400; color:#808080; margin:16px 0; text-transform:uppercase;}
h4 {font-size:18px; line-height:1.5; font-weight:400; color:#d20029; margin:16px 0; text-transform:uppercase;}
h5 {font-size:16px; line-height:1.5; font-weight:400; color:#062c57; margin:16px 0; text-transform:uppercase; font-style:italic;}
h6 {font-size:14px; line-height:1.5; font-weight:700; color:#062c57; margin:16px 0;}
p {font-size:14px; line-height:1.5; font-weight:400; color:#062c57; margin:16px 0;}

a  {color:#e4022e;}
a:hover {text-decoration:none;}
b {font-weight:700;}
hr {border:none; border-top:1px solid #e2e2e2;}
.center, .align-center {text-align:center;}
.right, .align-right {text-align:right;}
.csc-caption {font-size:12px; color:#808080; text-align:center;}

/* -------- General Forms ------------*/ 
form {margin:0; max-width:700px;}
label {display:block; font-size:14px; line-height:24px; padding:10px 0;}
input[type="submit"]{display:block; background-color:#366ca9;  color:#ffffff; font-family:'Open Sans', sans-serif; font-size:14px; font-weight:400; line-height:24px; text-align:center; text-decoration:none; padding:10px; margin:10px 0; transition:all 0.3s; white-space:normal; border:none; height:auto;}
input[type="submit"]:hover {background-color:#024478; color:#ffffff; text-decoration:none; cursor:pointer;}
input, textarea, select, option {width:100%; font-family:'Open Sans', sans serif; font-size:14px; line-height:24px; padding:5px; box-sizing:border-box; border:1px solid #D6D6D6; background-color:#EAEAEA;}
select {padding:0 10px;}
textarea {resize:vertical;}
input[type="checkbox"], input[type="radio"] {width:auto;}

/* -------- Body ------------*/
#body{min-width:320px; position:relative; text-align:left;}

/* -------- Header ------------*/
#header {position:relative; background-color:#ffffff;}

.header-logo {display:inline-block; vertical-align:top;}
.header-right {float:right; text-align:right; margin:28px 15px 0 0;}

.header-phone {display:inline-block; vertical-align:top; padding-left:60px; font-size:33px; line-height:1.2; font-weight:700; color:#e4022e; text-transform:uppercase; background:url(../images/icon-phone.gif) no-repeat left;}
.header-phone a {text-decoration:none;}
.call-tag {display:block; font-size:14px; font-weight:400; text-transform:none;}

.tagline {font-size:18px; color:#5289c7; text-transform:uppercase; margin-top:16px;}

/* -------- Nav ------------*/
.btn-nav {display:none; float:right; height:40px; line-height:40px; cursor:pointer; color:#ffffff; padding-left:10px; font-size:14px; text-transform:uppercase;}
.btn-nav:after {content:"\E5D2"; font-family:'Material Icons'; display:inline-block; vertical-align:top; width:40px; font-size:24px; line-height:40px; text-align:center;}
.btn-nav:hover {background-color:#5289c7;}
/* Nav First Level */
#nav {position:relative; height:40px; text-align:left; background-color:#013b6b; z-index:100;}
#nav ul {max-width:1090px; margin:0 auto; list-style:none; font-size:0; padding:0; white-space:nowrap;}
#nav ul li {position:relative; display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
#nav > ul > li {position:relative; overflow:hidden; border-right:1px solid #ffffff;}
#nav > ul > li:last-child {border-right:none;}
#nav ul li a {position:relative; z-index:1; display:block; padding:9px 15px; margin:0; color:#ffffff; text-decoration:none; text-transform:uppercase; font-size:14px; font-weight:400; line-height:22px;}
#nav > ul > li > a:hover {background:#5289c7;}
/* Sub Buttons */
.btn-sub {display:none; position:absolute; width:40px; height:40px; top:0; right:0; cursor:pointer; z-index:1;}
.btn-sub:after {content:"\E313"; font-family:'Material Icons'; color:#ffffff; font-size:24px; display:block; width:100%; line-height:40px; text-align:center;}
li.open > .btn-sub:after {content:"\E316";}
.btn-sub:hover {background-color:rgba(0,0,0,0.1);}
/* Nav Second Level */
#nav > ul > li > ul {display:block; opacity:0; transition:opacity 0.3s; position:absolute; top:40px; left:0; width:auto; min-width:220px; background-color:#3870af; border-top:1px solid #ffffff; z-index:0;}
#nav > ul > li:hover {overflow:visible;}
#nav > ul > li:hover > ul {display:block; opacity:1;}
#nav ul li ul li {display:relative; display:block; border-bottom:1px solid #5084bf;}
#nav ul li ul li a {color:#ffffff; font-size:14px; background-color:#3870af; text-transform:none;}
#nav ul li ul li:hover > a {background:#2a619f;}
#nav ul li ul > li.sub > a:after {content:"\E5CC"; font-family:'Material Icons'; font-size:24px; line-height:40px; position:absolute; right:0; top:0;}
/* Nav Third Level */
#nav ul li ul li ul {position:absolute;  top:0; left:100%; width:100%; display:none; background-color:#3870af; min-width:auto;}
#nav ul li ul li:hover ul{display:block;}
#nav ul li ul li ul li {}
#nav ul li ul li ul li:last-child {border-bottom:none;}
#nav ul li ul li ul li a{background-color:#3870af;}

/* -------- Content ------------*/
#content {position:relative; border-top:4px solid #ffffff; background-image:linear-gradient(#003a6a, #366ca9);}
.content-inner {position:relative; max-width:1090px; margin:0 auto;}
#content > .content-inner {background:#ffffff; padding:15px; box-sizing:border-box;}
.content-one {position:relative; margin:0 0 16px 0;}
.content-two{display:table; table-layout:fixed; width:100%; box-sizing:border-box; margin:0 0 16px 0;}
.content-cell {position:relative; display:table-cell; vertical-align:top;}
.content-cell.col-left {padding-right:30px;}
.content-cell.col-right {width:30%;}

.clear {clear:both;}
iframe {max-width:100%;}
img {max-width:100%; height:auto;}
img[src="/clear.gif"] {display:none;}
.imgtext-table {max-width:50%;}
.imgtext-nowrap .imgtext-table {max-width:100%;}
.imgtext-table[align="right"] {margin:0 0 20px 20px;}
.imgtext-table[align="left"] {margin:0 20px 20px 0;}

/* -------- Buttons ------------*/
.button, .quote_button {display:inline-block; background-color:#ed1a3b; color:#ffffff; font-size:16px; font-weight:400; line-height:20px; text-align:center; text-transform:uppercase; text-decoration:none; padding:10px; margin:16px 0; transition:all 0.3s;}
.button:hover, .quote_button:hover {background-color:#bf1430; color:#ffffff; text-decoration:none;}

/* -------- Banner ------------*/
#banner {position:relative; max-width:1920px; margin:0 auto; background:url(../images/banner-tile.png); border-top:4px solid #ffffff;}
.banner-img {background:url(../images/banner.jpg) no-repeat center; height:270px; margin:0 auto;}

/* -------- Toolbar ------------*/
.toolbar {text-align:center;}
.newsletter-signup {display:inline-block; vertical-align:top; margin:10px 0;}
.newsletter-signup input {display:inline-block; vertical-align:top; width:160px; height:36px; background-color:#024478; border-color:#5289c7; color:#ffffff;}
.newsletter-signup input.newsletter-submit {border:none; width:20px; height:36px; font-size:0; color:transparent; background:url(../images/newsletter-submit.png) no-repeat center; margin:0;}
.newsletter-heading {display:inline-block; vertical-align:top; margin:10px 0; color:#ffffff; font-size:16px; padding:5px 10px 5px 40px; font-weight:700; text-transform:uppercase; background:url(../images/newsletter_icon.png) no-repeat left top;}
.toolbar-btns {display:inline-block; vertical-align:top; margin:10px 0;}
.btn-consult {display:inline-block; vertical-align:top; background:#5289c7; color:#ffffff; font-size:16px; padding:5px 10px; text-decoration:none; font-weight:700; text-transform:uppercase; border-radius:4px;}
.btn-consult:hover {background:#bfd1e6; color:#013b6b;}
.btn-facebook {display:inline-block; vertical-align:top; width:115px; height:29px; background: url(../images/facebook.png) no-repeat left top; margin:2px;}
.btn-facebook:hover {background-position:left bottom;}

/* -------- Expand ------------*/
.expand {margin:2px 0;}
.expand .csc-header * {background-color:#366ca9; color:#ffffff; padding:18px; font-size:15px; transition:background 0.3s; cursor:pointer; margin:0;}
.expand .csc-header *:hover {background-color:#024478;}
.expand .csc-textpic {display:none; background:#f2f4f4; padding: 0 18px; overflow:hidden;}

/* -------- CTA ------------*/
.cta {font-size:0; text-align:center; margin:10px 0;}
.cta a {position:relative; display:inline-block; vertical-align:top; width:32%; padding:34px 10px 34px 90px; font-size:13px; color:rgba(255,255,255,0.5); text-align:left; text-decoration:none; background:#2a619f; transition:background 0.3s; border:6px solid #062c57; border-radius:8px; box-sizing:border-box;}
.cta a:hover {background:#e4022e;}
.cta a span {display:block; font-size:28px; line-height:38px; text-transform:uppercase; color:#ffffff;}
.cta a span:after {content:"\e315"; display:inline-block; vertical-align:top; font-family:'Material Icons', sans-serif;}
.cta-commercial {margin-right:2%;}
.cta-domestic {margin-right:2%;}
.cta a:before {content:""; display:block; position:absolute; margin:-6px; border-radius:8px; left:0; top:0; bottom:0; width:80px; background:url(../images/cta-commercial.png) no-repeat center; background-size:100% auto;}
.cta a.cta-domestic:before {background:url(../images/cta-domestic.png) no-repeat center;}
.cta a.cta-industrial:before {background:url(../images/cta-industrial.png) no-repeat center;}
  
/* -------- Pest Library ------------*/
.pest-library {border:1px solid #5389c9;}
.pest-library-title {background:#5389c9; color:#ffffff; font-size:24px; line-height:1.2; text-transform:uppercase; padding:5px 10px; border-bottom:8px solid #6296d0;}
.pest-library-title span {display:block; font-size:13px; text-transform:none;}
.pest-library-title:after {content:""; display:block; position:absolute; right:10px; top:-5px; width:60px; height:60px; background-image:url(../images/icon-find.png); background-image:url(../images/icon-find.svg), linear-gradient(transparent, transparent), none;}
.pest-library a {position:relative; display:block; background:#BDD5EF; margin:10px 10px 10px 16px; font-size:20px; line-height:29px; color:#2a619f; text-decoration:none; padding:0 10px 0 40px;}
.pest-library a:hover {background:#2a619f; color:#ffffff;}
.pest-library a:before {content:""; display:block; position:absolute; margin:-3px -8px; left:0; top:0; width:35px; height:35px; background-image:url(../images/pest-icons.png); background-image:url(../images/pest-icons.svg), linear-gradient(transparent, transparent), none;}
.pest-library a.cta-termites:before {background-position:0 0;}
.pest-library a.cta-ants:before {background-position:0 -35px;}
.pest-library a.cta-rodents:before {background-position:0 -70px;}
.pest-library a.cta-fleas:before {background-position:0 -105px;}
.pest-library a.cta-cockroaches:before {background-position:0 -140px;}
.pest-library a.cta-landprawns:before {background-position:0 -175px;}
.pest-library a.cta-more {background-color:#013b6b; color:#ffffff; padding:0 10px; margin:0;}
.pest-library a.cta-more:before {display:none;}
.pest-library a.cta-more:after {content:"\e315"; display:inline-block; vertical-align:top; float:right; font-family:'Material Icons', sans-serif; color:rgba(255,255,255,0.5);}
.pest-library a.cta-more:hover {background:#2a619f; color:#ffffff;}

/* -------- CTA School ------------*/
.cta-school {position:relative; display:block; margin:16px 0; padding:10px 10px 10px 70px; border:1px solid #013b6b; border-radius:8px; text-decoration:none; line-height:1.2;}
.cta-school:hover {background:#e4022e; color:#ffffff; border-color:transparent;}
.cta-school:hover .school3 {color:#ffffff;}
.cta-school:before {content:""; display:block; position:absolute; left:0; top:0; bottom:0; width:62px; border-radius:8px; margin:-1px; background:url(../images/cta-school.png) no-repeat center; background-size:cover; background-position:right center;}
.school1 {display:block; font-size:18px;}
.school2 {display:block; font-size:20px; text-transform:uppercase;}
.school3 {display:block; font-size:13px; color:#013b6b;}

/* -------- Footer ------------*/  
#footer {position:relative; margin:15px -15px 0 -15px; font-size:11px; line-height:22px; text-align:right; color:#ffffff; background:url(../images/bottom-tile.gif);}
#footer:before {content:""; display:block; width:58px; height:58px; position:absolute; left:-20px; top:-6px; background:url(../images/logo-bottom.png);}
#footer span {display:block; padding:7px 15px; background:linear-gradient(to right, transparent, #5289c7 80%);}
#footer a {color:#ffffff; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer a:before {content:"|"; display:inline-block; width:20px; text-align:center;}
.footer-title {background:#ffffff; color:#e4022e; font-size:18px; line-height:28px; font-weight:700; font-style:italic; padding:0 15px; text-transform:uppercase;}

/* -------- Media Queries ------------*/

@media screen and (max-width:1140px) { 
  /* -------- Footer ------------*/
  #footer:before {display:none;}
}
 
@media screen and (max-width:1090px) {  
  /* -------- Header ------------*/
  #header {background-color:#013b6b; height:40px; z-index:1;}
  .header-logo {max-width:162px; filter:drop-shadow(1px 1px 2px rgba(0,0,0,0.5));}
  .header-right {display:inline-block; vertical-align:top; margin:0; float:none;}
  .header-phone {padding-left:40px; font-size:28px; background:none; padding:0; margin-left:10px; line-height:40px;}
  .header-phone:before {content:"\e61d"; display:inline-block; vertical-align:top; font-family:'Material Icons', sans-serif; font-size:24px; text-align:center; color:#ffffff;}
  .header-phone a {color:#ffffff;}
  .header-phone span {display:none;}
  .tagline {display:none;}
  /* -------- Nav ------------*/
  .btn-nav {display:inline-block; vertical-align:top;}
  #nav {position:absolute; right:0; top:44px; height:0; width:320px; overflow:hidden;}
  #nav.open {height:auto; box-shadow:2px 2px 4px rgba(0,0,0,0.3);}  
  #nav ul li{display:block;}
  #nav > ul > li  {border-right:none; border-bottom:1px solid rgba(255,255,255,0.1);}
  #nav ul li a {z-index:0;}
  #nav > ul > li.sub:hover > a:after {display:none;}
  #nav ul li:hover ul {display:none;}
  #nav ul li.sub ul{display:none; position:relative; opacity:1;}
  #nav ul li.open ul {display:block; box-shadow:none; padding:0; position:relative; opacity:1; overflow:hidden;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto; margin:0 0 0 10px; border:none;}
  #nav ul li ul > li.sub > a:after {display:none;}
  #nav ul li ul li a{}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.open ul {display:block;}
  #nav ul li ul li ul{position:relative; width:auto; left:auto; top:auto; border:1px solid #5084bf; border-width:1px 0 0 1px;}
  #nav ul li ul li ul li a{}
  .btn-sub {display:block;}
  /* -------- CTA ------------*/
  .cta a {padding:20px 10px 20px 90px;}
  .cta a span {font-size:20px; line-height:30px;}

}


@media screen and (max-width:960px) {
  /* -------- Content ------------*/
  .content-one {margin:15px 0;}
  .content-two {display:block;}
  .content-two .content-cell{display:block; margin:15px 0; padding:0; width:auto;}
  /* -------- Banner ------------*/
  .banner-img {height:0; padding-bottom:30%; background-size:cover;}
}


@media screen and (max-width:840px) {
  /* -------- CTA ------------*/
  .cta a {display:block; width:auto; max-width:400px; margin:10px auto; padding:10px 10px 10px 90px;}
  /* -------- Footer ------------*/
  #footer {text-align:center;}
  #footer a {display:block;}
  #footer span {background:#5289c7;}
  #footer a:before {display:none;}
}

@media screen and (max-width:600px) {
  /* -------- Header ------------*/
  .btn-nav {font-size:0; padding:0;}
  .header-logo {filter:none;}
  .header-logo img {height:44px; width:auto;}
  .header-phone {font-size:18px; margin:0;}
  /* -------- Toolbar ------------*/
  .toolbar {max-width:400px; margin:0 auto; padding:0 10px;}
  .newsletter-heading {font-size:14px;}
  .newsletter-signup input {width:100%; margin:0 0 5px 0;}
  .newsletter-signup input.newsletter-submit {width:100%; font-size:14px; color:#ffffff; background:#024478; margin:0; padding:0;}
  .toolbar-btns {display:block;}
  .btn-consult {display:block; margin-bottom:5px;}
  /* -------- Image Wrap ------------*/
  .imgtext-table {display:block; float:none; max-width:100%;}
  .imgtext-table[align="right"] {margin:0 0 20px 0;}
  .imgtext-table[align="left"] {margin:0 0 20px 0;}
  .imgtext-nowrap, .imgtext-nowrap table, .imgtext-nowrap tbody, .imgtext-nowrap tr, .imgtext-nowrap td {display:block;}
}


/* -------- Service Deals CTA (On Home Page) ------------*/

.services_cta div { 
  overflow:hidden;
  min-height: 300px;
}

.services_cta div { 
  overflow:hidden;
  min-height: 300px;
}

#image_one {
  background: linear-gradient(#235b93, #003a6a);
  float:left;
  height:100%; 
  width:33%;
  display:flex;
  justify-content:center;
  align-items:center;
}

#image_two { 
  background-image: url("../images/winter_services_image.jpg");
  background-repeat: none;
  background-size: cover;
  background-position: center;
  overflow:hidden;
  height:100%;
}

.services_spring #image_two { 
  background-image: url("../images/spring_services_image.jpg");
  background-position: top;
}

.services_cta:hover > .overlay {
  width:100%;
  height:100%;
  background-color:#000;
  opacity:0.9;
}

@media screen and (max-width: 800px) {
  #image_one { 
    float: none;
    width:auto;
  }
  
    #image_two {
      max-height: 200px;
  }
}

/* -------- Service Deals Landing Page ------------*/

.sentence_case {
  text-transform: none;
}

/* -------- Pricing Cards ------------*/
.pricing {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
}

.pricing_item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  min-width: 250px;
  flex: 1;
}

.pricing_price {
  font-weight: bold;
}

.pricing_sentence {
  margin-bottom: 0px;
}

.pricing_feature_list {
  text-align: left;
  margin: 0px auto;
  padding: 1em 1.25em 2em;
}

.pricing_action {
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: inherit;
  border: none;
  background: none;
}

.pricing_action:focus {
  outline: none;
  text-decoration: none;
}

.pricing_title, .pricing_price {
  text-align: center;
  margin: 0px;
}

.pricing .pricing_item {
  margin: 1em;
  padding: 2em;
  cursor: default;
  border-radius: 5px;
  background: #ffffff;
  transition: background 0.3s;
}

.pricing .pricing_item {
  transition: all .2s ease-in-out;
}

.pricing .pricing_item:hover {
  transform: scale(1.05);
}

.pricing .pricing_title {
  font-size: 2em;
  width: 100%;
}

.pricing .pricing_price {
  color: #e4032f;
  font-size: 1.75em;
}

.pricing .pricing_feature_list {
  padding: 1em 1.25em 2em;
}

.pricing .pricing_action {
  margin-top: auto;
  padding: 20px;
  border-radius: 5px;
  color: #ffffff;
  background: #e4032f;
  transition: background 0.3s;
}

.pricing .pricing_action:hover,
.pricing .pricing_action:focus {
  background: #bf1430;
}

.ribbon {
  line-height: 50px;
  padding-left: 15px;
  padding-right: 5px;
  position: absolute;
  left: -8px;
  top: 134px;
  color: #ffffff;
  background: #e4032f;
  font-size: 16px;
  font-weight: bold;
}

@media screen and (max-width: 1030px) {
  .ribbon {
    top: 134px;
  }
}

@media screen and (max-width: 875px) {
  .ribbon {
    top: 133px;
  }
}

@media screen and (max-width: 700px) {
  .ribbon {
    top: 106px;
  }
}

.ribbon:before, .ribbon:after {
  content: "";
  position: absolute;
}

.ribbon:before {
  height: 0;
  width: 0;
  top: -8.5px;
  left: 0.1px;
  border-bottom: 9px solid #990320;
  border-left: 9px solid transparent;
}
.ribbon:after {
  height: 0;
  width: 0;
  right: -14.5px;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 15px solid #e4032f;
}
.small_print {
  font-size: 12px;
}

.pricing .pricing_item h3, .pricing_item h4, .pricing_item p, .pricing_item li, .pricing_price {
  color: #ffffff !important;
}

.pricing .pricing_item.bronze {
  background: linear-gradient(-110deg, #a66025, #de8b45, #a66025);
}

.pricing .pricing_item.silver {
  background: linear-gradient(-110deg, #808080, #b8b8b8, #808080);
}

.pricing .pricing_item.gold {
  background: linear-gradient(-110deg, #a18221, #d4af37, #a18221);
}

.pricing_subtitle {
  margin: 0px 0px 10px 0px;
  padding: 5px 0px 5px 0px;
  text-align: center;
  text-transform: none;
  color: #808080;
  border-bottom: 1.5px solid #FFFFFF;
}


/* -------- Banner Internal Pages ------------*/

.banner_internal {
  display:flex;
  align-items:flex-end;
  min-height: 400px;
  /*background-image: url("../images/winter_specials_banner.jpg");*/
  background-size: cover;
  background-position: center; 
}

.services_spring {
  background-image: url("../images/spring_services_banner.jpg");
}

.banner_internal_container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
}

.banner_internal_cta {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 67%;
  float: left;
  padding: 15px 30px;
  background-color: rgba(2, 53, 97, 0.85);
}

.banner_internal_cta h1 {
  color: #FFFFFF;
  text-transform: none;
}

.banner_button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33%;
  float: right;
  padding: 30px;
  background-color: #e4032f;
  text-align: center;
  display:flex;
  justify-content:center;
  align-items:center;
}

.banner_button:hover {
  background-color: #bf1430;
}

.banner_button a {
  font-size: 26px;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFFFFF;
}

@media screen and (min-width: 600px) {
  .banner_internal_container_small {
     display:none;
  }
}

@media screen and (max-width: 600px) {
  .banner_internal_container {
     display:none;
  }
  .banner_internal_cta {
     width: 100%;
     margin: 0px;
     background-color: #487EC0;
     text-align: center;
  }
  .banner_button {
     width: 100%;
     margin-bottom: 20px;
  }
  .banner_internal {
     min-height: 200px;
  }
}